Fever - Fieber für RSS Feeds

  • warning: Declaration of views_handler_field_user_name::init(&$view, &$data) should be compatible with views_handler_field_user::init(&$view, $data) in /srv/web/drupal6/sites/all/modules/views/modules/user/views_handler_field_user_name.inc on line 0.
  • warning: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead in /srv/web/drupal6/includes/unicode.inc on line 349.
  • warning: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead in /srv/web/drupal6/includes/unicode.inc on line 349.
  • warning: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead in /srv/web/drupal6/includes/unicode.inc on line 349.
  • warning: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead in /srv/web/drupal6/includes/unicode.inc on line 349.
  • warning: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead in /srv/web/drupal6/includes/unicode.inc on line 349.
  • warning: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead in /srv/web/drupal6/includes/unicode.inc on line 349.
  • warning: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead in /srv/web/drupal6/includes/unicode.inc on line 349.
  • warning: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead in /srv/web/drupal6/includes/unicode.inc on line 349.
  • warning: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead in /srv/web/drupal6/includes/unicode.inc on line 349.
  • warning: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead in /srv/web/drupal6/includes/unicode.inc on line 349.
  • warning: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead in /srv/web/drupal6/includes/unicode.inc on line 349.
  • warning: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead in /srv/web/drupal6/includes/unicode.inc on line 349.
  • warning: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead in /srv/web/drupal6/includes/unicode.inc on line 349.
  • warning: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead in /srv/web/drupal6/includes/unicode.inc on line 349.
  • warning: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead in /srv/web/drupal6/includes/unicode.inc on line 349.
  • warning: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead in /srv/web/drupal6/includes/unicode.inc on line 349.
  • warning: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead in /srv/web/drupal6/includes/unicode.inc on line 349.
  • warning: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead in /srv/web/drupal6/includes/unicode.inc on line 349.
  • warning: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead in /srv/web/drupal6/includes/unicode.inc on line 349.
  • warning: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead in /srv/web/drupal6/includes/unicode.inc on line 349.
  • warning: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead in /srv/web/drupal6/includes/unicode.inc on line 349.
  • warning: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead in /srv/web/drupal6/includes/unicode.inc on line 349.
  • warning: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead in /srv/web/drupal6/includes/unicode.inc on line 349.
  • warning: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead in /srv/web/drupal6/includes/unicode.inc on line 349.
  • warning: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead in /srv/web/drupal6/includes/unicode.inc on line 349.
  • warning: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead in /srv/web/drupal6/includes/unicode.inc on line 349.
  • warning: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead in /srv/web/drupal6/includes/unicode.inc on line 349.
  • warning: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead in /srv/web/drupal6/includes/unicode.inc on line 349.
  • warning: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead in /srv/web/drupal6/includes/unicode.inc on line 349.
  • warning: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead in /srv/web/drupal6/includes/unicode.inc on line 349.
  • warning: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead in /srv/web/drupal6/includes/unicode.inc on line 349.
  • warning: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead in /srv/web/drupal6/includes/unicode.inc on line 349.
  • warning: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead in /srv/web/drupal6/includes/unicode.inc on line 349.
  • warning: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead in /srv/web/drupal6/includes/unicode.inc on line 349.
  • warning: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead in /srv/web/drupal6/includes/unicode.inc on line 349.
  • warning: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead in /srv/web/drupal6/includes/unicode.inc on line 349.
  • warning: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead in /srv/web/drupal6/includes/unicode.inc on line 349.
  • warning: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead in /srv/web/drupal6/includes/unicode.inc on line 349.
  • warning: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead in /srv/web/drupal6/includes/unicode.inc on line 349.
  • warning: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead in /srv/web/drupal6/includes/unicode.inc on line 349.
  • warning: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead in /srv/web/drupal6/includes/unicode.inc on line 349.
  • warning: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead in /srv/web/drupal6/includes/unicode.inc on line 349.
  • warning: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead in /srv/web/drupal6/includes/unicode.inc on line 349.
  • warning: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead in /srv/web/drupal6/includes/unicode.inc on line 349.
  • warning: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead in /srv/web/drupal6/includes/unicode.inc on line 349.
  • warning: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead in /srv/web/drupal6/includes/unicode.inc on line 349.
  • warning: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead in /srv/web/drupal6/includes/unicode.inc on line 349.
  • warning: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead in /srv/web/drupal6/includes/unicode.inc on line 349.
  • warning: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead in /srv/web/drupal6/includes/unicode.inc on line 349.
  • warning: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead in /srv/web/drupal6/includes/unicode.inc on line 349.
  • warning: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead in /srv/web/drupal6/includes/unicode.inc on line 349.
  • warning: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead in /srv/web/drupal6/includes/unicode.inc on line 349.
  • warning: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead in /srv/web/drupal6/includes/unicode.inc on line 349.
  • warning: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead in /srv/web/drupal6/includes/unicode.inc on line 349.
  • warning: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead in /srv/web/drupal6/includes/unicode.inc on line 349.
  • warning: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead in /srv/web/drupal6/includes/unicode.inc on line 349.
  • warning: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead in /srv/web/drupal6/includes/unicode.inc on line 349.
  • warning: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead in /srv/web/drupal6/includes/unicode.inc on line 349.
  • warning: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead in /srv/web/drupal6/includes/unicode.inc on line 349.
  • warning: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead in /srv/web/drupal6/includes/unicode.inc on line 349.
  • warning: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead in /srv/web/drupal6/includes/unicode.inc on line 349.
  • warning: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead in /srv/web/drupal6/includes/unicode.inc on line 349.
  • warning: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead in /srv/web/drupal6/includes/unicode.inc on line 349.
  • warning: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead in /srv/web/drupal6/includes/unicode.inc on line 349.
  • warning: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead in /srv/web/drupal6/includes/unicode.inc on line 349.
  • warning: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead in /srv/web/drupal6/includes/unicode.inc on line 349.
  • warning: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead in /srv/web/drupal6/includes/unicode.inc on line 349.
  • warning: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead in /srv/web/drupal6/includes/unicode.inc on line 349.
  • warning: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead in /srv/web/drupal6/includes/unicode.inc on line 349.
  • warning: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead in /srv/web/drupal6/includes/unicode.inc on line 349.
  • warning: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead in /srv/web/drupal6/includes/unicode.inc on line 349.
  • warning: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead in /srv/web/drupal6/includes/unicode.inc on line 349.
  • warning: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead in /srv/web/drupal6/includes/unicode.inc on line 349.
  • warning: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead in /srv/web/drupal6/includes/unicode.inc on line 349.
  • warning: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead in /srv/web/drupal6/includes/unicode.inc on line 349.
  • warning: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead in /srv/web/drupal6/includes/unicode.inc on line 349.
  • warning: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead in /srv/web/drupal6/includes/unicode.inc on line 349.
  • warning: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead in /srv/web/drupal6/includes/unicode.inc on line 349.
  • warning: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead in /srv/web/drupal6/includes/unicode.inc on line 349.
  • warning: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead in /srv/web/drupal6/includes/unicode.inc on line 349.
  • warning: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead in /srv/web/drupal6/includes/unicode.inc on line 349.
  • warning: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead in /srv/web/drupal6/includes/unicode.inc on line 349.
  • warning: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead in /srv/web/drupal6/includes/unicode.inc on line 349.
  • warning: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead in /srv/web/drupal6/includes/unicode.inc on line 349.
  • warning: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead in /srv/web/drupal6/includes/unicode.inc on line 349.
  • warning: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead in /srv/web/drupal6/includes/unicode.inc on line 349.
  • warning: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead in /srv/web/drupal6/includes/unicode.inc on line 349.
  • warning: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead in /srv/web/drupal6/includes/unicode.inc on line 349.
  • warning: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead in /srv/web/drupal6/includes/unicode.inc on line 349.
  • warning: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead in /srv/web/drupal6/includes/unicode.inc on line 349.
  • warning: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead in /srv/web/drupal6/includes/unicode.inc on line 349.
  • warning: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead in /srv/web/drupal6/includes/unicode.inc on line 349.
  • warning: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead in /srv/web/drupal6/includes/unicode.inc on line 349.
  • warning: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead in /srv/web/drupal6/includes/unicode.inc on line 349.
  • warning: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead in /srv/web/drupal6/includes/unicode.inc on line 349.
Mär
19

Google hat die Einstellung seines Readers zum 1. Juli 2013 angekündigt. Auch ich bin / war intensiver Nutzer dieses Dienstes. Bereits seit längerem habe ich jedoch nicht mehr die „offizielle“ Oberfläche verwendet. Der Google Reader war für mich nur noch das Backend für den eigentlichen RSS Reader feedly. Diese Web-Applikation habe ich als Web-App in Google Chrome genutzt. Die zugehörige App für Android war auf meinem Google Nexus 7 installiert. Unter iOS bin ich jedoch bei Reeder geblieben.

Kriterien

Bereits vor einiger Zeit hatte ich mich umgesehen, was es für Alternativen zum Google Reader gibt. Es bestand damals aber kein Zwang die gewohnte Umgebung zu ändern und so bin ich bei Google geblieben. Nach der Ankündigung habe ich mich nun noch einmal auf die Suche gemacht. Bei der Auswahl einer Alternative standen dabei für mich die folgenden Anforderungen im Vordergrund:

  • Feeds und gelesene Einträge werden zentral verwaltet.

  • Ich kann über eine Web-Oberfläche auf meine Feeds und deren Einträge zugreifen.

  • Alternativ kann ich mit einer App unter Android oder iPhone auf die Feeds zugreifen.

  • Die Oberfläche sollte schick und nicht zu technisch sein.

  • Die Lösung soll selbst gehostet werden können.

Nach dem – nicht ganz überraschend gekommenen – Ende für den Google Reader war jetzt für mich die Unabhängigkeit von einem Anbieter sehr wichtig. Wenn ich schon mit meinen ganzen Feeds umziehen und mich an eine neue Oberfläche gewöhne, möchte ich in nächster Zeit nicht schon wieder umziehen.

Feedly möchte bis zum Ende von Google Reader ein eigenes Backend schaffen und somit müsste ich mich auch nicht an eine andere Oberfläche gewöhnen. Derzeit ist das Angebot jedoch komplett kostenfrei und es bleiben die Bedenken, dass Feedly irgendwann auch eingestellt werden könnte.

An das Lesen der Feeds im Browser habe ich mich gewöhnt. Daher möchte ich nicht auf eine native Applikation unter Linux umsteigen. Auf meinen mobilen Geräten (iPhone und Nexus 7) finde ich es angenehmer über eine App mit angepasster Oberfläche für die Bedienung auf die Feeds zuzugreifen. Wenn möglich, möchte ich gerne bereits vorhandene Apps weiter verwenden können.

Wie immer bei der Auswahl einer Software lege ich auch Wert auf eine „schicke“ Oberfläche. Schon oft habe ich eine Software schlussendlich nicht eingesetzt, weil mir die GUI einfach nicht gefallen hat.

Kandidaten

Zum Schluss kommen für mich daher die folgenden Lösungen in die engere Auswahl:

Allen Kandidaten gemein ist, dass ich meine Feed-Sammlung aus dem Google Reader im standardisierten OPML Format übernehmen kann.

NewsBlur ist eine vom Hersteller selbst gehostete Software. Für 24 $ pro Jahr erhält man einen unbeschränkten Account. Damit ist die Wahrscheinlichkeit, dass das Angebot pleite geht schon relativ gering. Die OpenSource Lösung kann aber auch auf dem eigenen Webspace betrieben werden. Vom Anbieter gibt es Apps für Android und iPhone.

Für meine Geschmack ist die Oberfläche etwas zu bunt und „unruhig“ geraten. Die Features selber sind sehr gut. Gerade die Möglichkeit gelesene Beiträge mit anderen zu teilen oder der selbst lernende Filter gehen über die Standardfunktionen weit hinaus.

Tiny Tiny RSS ist eine waschechte OpenSource Lösung. Die Oberfläche ist stark an das Vorbild Google Reader angelehnt. Der Betrieb auf dem eigenen Webspace stellt keine hohen Anforderungen. Es gibt inzwischen auch eine App unter Android. Andere mobile Geräte werden mit einer optimierten Web-Oberfläche versorgt.

Wie der Name schon verrät handelt es sich um einen kleinen aber feinen RSS Reader. Die Community ist recht aktiv und hat durch die Ankündigung von Google sicherlich noch an „Drive“ gewonnen.

Bei Fever handelt es sich um eine rein selbst zu hostende Software. Im Gegensatz zu den anderen Kandidaten handelt es sich nicht um OpenSource. Für 30 $ erhält man aber eine lebenslange Lizenz. Die Voraussetzungen für eine Installation auf dem eigenen Webspace. sind sehr gering. Nachteil von Fever ist sicherlich, dass eine Installation nur von einer Person genutzt werden kann.

Mit der Unterteilung der Feeds in Hot, Kindling und Sparks kann man sich die Nachrichten nach Relevanz anzeigen lassen. Die Oberfläche ist etwas ungewöhnlich, aber sehr schick. Als vi Benutzer kann ich sofort mit den gewohnten Tasten navigieren.

Es gibt eine OpenSource Android App für Fever. Unter iOS kann der von mir bereits verwendete Reeder auch auf Fever zugreifen.

Sieger

Ich habe mich für Fever entschieden.

Ausschlaggebend war sicherlich die angenehme Oberfläche und die Möglichkeit unter iOS den Reeder weiterhin verwenden zu können. Aber auch die Android App hat mir gefallen.

Was ich in Zukunft noch nutzen werde ist die Möglichkeit, die letzten 30 gespeicherten Beiträge als eigenen RSS-Feed zu veröffentlichen.

Was ich aber mit allen drei Kandidaten gewonnen hätte ist die Freiheit, nicht mehr von einem Anbieter abhängig zu sein. Zwar muss ich mich selbst um den zuverlässigen Betrieb kümmern, aber das stört einen Geek nun wirklich nicht.